FAQ

What are the Reporter 9.2 software requirements and compatibility

FAQ ID:    FAQ837
Version:    5.0
Status:    Published
Published date:    06/04/2013
Updated:    06/04/2013
 

Answer


Reporter 9.2.x supports the following 3rd-party systems and products:

General

  • 32-bit operating systems
  • 64-bit operating systems

 FTP Servers

  • Windows FTP (through IIS)
  • Linux: VSFTPD

These are the FTP server types that Blue Coat uses to test. Other FTP servers might function correctly, but they are not officially supported by Blue Coat.

Windows

  • Windows Server 2003 - all versions (including R2)
  • Windows Server 2008 - all versions (including R2)

Notes
• Supports Intel x86 and AMD processors; Reporter does not support Intel RISC processors.
• For 32-bit servers, Blue Coat recommends Windows 2003 users use the / 3GB switch option to allocate more memory to the Reporter service. For details of how to accomplish this (with the boot.inifile), see:
www.microsoft.com/whdc/system/platform/server/PAE/PAEmem.mspx

Note: Blue Coat Reporter 9.x can run on VMware systems. To be precise, Reporter runs on supported Windows or Linux platforms, which might themselves be running on VMware systems. Reporter does not require awareness of VMware.

Important: 64-bit databases are not compatible with 32-bit databases. Therefore, if you process logs on a 32-bit system and migrate to a 64-bit system, you must reprocess all of your logs to generate new, compatible databases.

Linux

  • 32-bit: Red Hat Enterprise AS/ES 4 and AS/ES 5.
  • 64-bit: Red Hat Enterprise AS release 4 and AS 5 (Nahant Update 4 or 5)

Note: The following are the Linux Reporter Binary Library Dependencies:
ldd bcreporter
libcurl
libpthread.so.0 => /lib64/libpthread.so.0 (0x00002ba56fc38000)
libdl.so.2 => /lib64/libdl.so.2 (0x00002ba56fe52000)
libstdc++.so.6 => /usr/lib64/libstdc++.so.6 (0x00002ba570056000)
libm.so.6 => /lib64/libm.so.6 (0x00002ba570357000)
libgcc_s.so.1 => /lib64/libgcc_s.so.1 (0x00002ba5705da000)
libc.so.6 => /lib64/libc.so.6 (0x00002ba5707e8000)
/lib64/ld-linux-x86-64.so.2 (0x00002ba56fa1c000)

Browsers
Blue Coat recommends the following browsers for Reporter access:

  • Mozilla Firefox 3.x
  • Internet Explorer 8.x

Other browsers, such as Firefox 2.x and IE 7.x, will work, but Reporter users will experience slower performance.  Please see KB3521 for browser performance with Blue Coat Reporter.

Languages
Reporter 9.x supports English, Chinese Traditional, Chinese Simplified, and Japanese. While you might run Reporter on a system that supports user interfaces in your language, Reporter is able to support only the specified languages.

 

Links to other relevant articles:

For details best practise recomendations of reporter,  see KB1549

For details of access log requirements, see FAQ282


Rate this Page

Please take a moment to complete this form to help us better serve you.

Did this document help answer your question?
 
 
If you are finished providing feedback, please click the RATE CONTENT button. Otherwise, please add more detail in the following text box and then click RATE CONTENT.
 
 

Your response will be used to improve our document content.

Ask a Question